[req]
distinguished_name = req_distinguished_name
x509_extensions = v3_ca
prompt = no

[req_distinguished_name]
GN = A
SN = R
serialNumber = {{serialNumber}}
CN = {{commonName}}
C = PL

[v3_ca]
basicConstraints = CA:FALSE
keyUsage = digitalSignature